UpdateMatrixTransform File Reference
`#include <osg/Callback>`
`#include <osgAnimation/Export>`
`#include <osgAnimation/AnimationUpdateCallback>`
`#include <osgAnimation/StackedTransform>`

Go to the source code of this file.

## Classes

class | osgAnimation::UpdateMatrixTransform

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_UPDATE_MATRIX_TRANSFORM 1

## Macro Definition Documentation

## OSGANIMATION_UPDATE_MATRIX_TRANSFORM

#define OSGANIMATION_UPDATE_MATRIX_TRANSFORM 1